/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "86M-TA-tSd"; */
"86M-TA-tSd.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "cYn-Ot-19o"; */
"cYn-Ot-19o.title" = "Username:";

/* Class = "NSTextFieldCell"; placeholderString = "Username"; ObjectID = "GWV-kl-eUh"; */
"GWV-kl-eUh.placeholderString" = "Username";

/* Class = "NSTextFieldCell"; title = "Openings Username"; ObjectID = "QMj-nj-UEl"; */
"QMj-nj-UEl.title" = "Username per opening";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "r3F-GV-Wiw"; */
"r3F-GV-Wiw.title" = "Conferma";

